.col-right {
  text-align: right;
}

.dimension-gallery {
  padding-bottom: 27rem;
}

.dimension-gallery .container {
  max-width: 1000px;
}

.dimension-gallery .dimension-graph {
  flex: 0 0 48%;
}

.dimension-gallery .dimension-graph .dimension-content .dimension-image {
  left: 105%;
  height: 29rem;
}

.banner.secondary-banner:after {
  opacity: 0;
  background: linear-gradient(
    180deg,
    rgba(2, 9, 21, 0.5) 0%,
    rgba(2, 9, 21, 0) 100%
  );
}

@media only screen and (max-height: 900px) {
  header nav ul li.menu-item-has-children .sub-menu {
    padding: 1rem 1rem;
  }

  header nav ul li.menu-item-has-children .sub-menu li a {
    padding: 0.3rem 2rem;
    font-size: 12px;
  }
}

.image-content {
  padding: 3rem 0;
  padding-top: 5rem;
}

.image-content img {
  width: 100%;
  max-width: 100%;
}


/* WP Admin Bar Fix */
.admin-bar header {
  top: 32px;
}
@media screen and (max-width: 782px) {
  .admin-bar header{
    top: 45px;
  }
  #wpadminbar{
    position: fixed !important;
  }
}
